.slider .tooltip-inner {
	white-space: pre-wrap;
}

.slider.slider-horizontal {
    width: 500px;
    margin-left: 110px;
    margin-top: 10px;
    margin-right: 80px;
}

.valoracion{
    display: table;
    width: 100%;
    margin-top: 12px;
}

.valoracion input.slider{
	display:none!important;
}

.col {
	display: table-cell;
}

.valoracion .slider-tick-label{
	cursor:help;
}

#valoracionSelect{	
    width: 214px;
    height: 30px;    
}

.checkbox{
	margin-top: 50px;
}

#helper1 {
	margin-left: 94%;
	cursor: pointer;	
}

#helper2 {
	margin-left: 94%;
	cursor: pointer;
	margin-bottom: 2%;	
}

td{
	text-align: center;
}

#block-modal .modal-body{
	padding: 50px;
	background: url(../images/closeTab.png) no-repeat 50% 100%;
}

#block-modal .modal-content {
	height: 400px;
	text-align: center;
}

#block-modal .modal-dialog {
	width: 80%;
    margin: 100px 10%;
}

#checkPregnant {
	display: none;
}

/*****************/
/* Loading style */
/*****************/
.loading {
    background: url(../images/loading.gif) center no-repeat #fff;

}
